Software-update: phpMyFAQ 2.6.10

Met phpMyFAQ is het mogelijk om gemakkelijk overzichtelijke en uitgebreide faq's te maken en te onderhouden. Het systeem draait op een omgeving met minimaal PHP 5.2.0, een database zoals MySQL, PostgreSQL of Oracle, en een webserver als Apache of IIS. De lijst met features meldt onder andere dat phpMyFAQ voor het controleren van de rechten van gebruikers gebruik kan maken van een ldap-server. De ontwikkelaars hebben versie 2.6.10 uitgebracht met de volgende aankondiging en lijst van aanpassingen:

Version 2.6.10:
  • added several security enhancements
  • updated Chinese (Simplified) translation
  • updated German translation (Thorsten)
  • updated Portuguese translation
  • fixed minor bugs (Thorsten)
Version 2.6.9:
  • fixed XSS vulnerability
  • added Slovak translation
  • added minor usability improvement in administration backend
  • fixed issue with embedded Google Analytics code
Version 2.6.8:
  • dropped Oracle database support
  • added new TinyMCE plugin for adding internal links by a suggest search
  • added basic HTML5 powered administration backend
  • improved setup and update functionality
  • updated bundled TCPDF library to version 5.6.000
  • updated bundled TinyMCE editor component to version 3.3.8
  • updated bundled phpseclib to version 0.2.1
  • updated Russian translation
  • updated Portuguese translation
  • fixed XML rendering issue
  • fixed many bugs
Version 2.6.7:
  • refactored search backend
  • improved pagination functionality
  • fixed various problems with Microsoft SQL Server Driver for PHP
  • fixed minor bugs
Version 2.6.6:
  • refactored database abstraction
  • fixed OpenLDAP authentication
  • fixed duplication of search results
  • fixed issue with duplicate sitemap characters
  • fixed solution ID issues
  • improved Glossary deletion workflow
  • updated Brazilian Portuguese translation
  • updated Norwegian Bokm�l translation
  • fixed minor bugs
Version 2.6.5:
  • updated bundled TCPDF library to version 5.0.009
  • updated bundled TinyMCE editor component to version 3.3.5.1
  • refactored OpenSearch plugin code base
  • fixed small update issues in update script
  • fixed missing language fallback issue in instant response
  • fixed user deletion in admin backend
  • fixed backup/restore bug
  • updated Polish translation
  • updated Russian translation
  • updated Thai translation
  • fixed minor bugs
Version 2.6.4:
  • added experimental support for Microsoft SQL Server Driver for PHP
  • improved FAQ record administration frontend
  • improved Sitemap titles
  • updated German translation
  • updated Romanian translation
  • updated Swedish translation
  • fixed minor bugs
Version 2.6.3:
  • fixed various mail issues
  • improved links rewriting
  • improved sitemap for Chinese, Japanese and Korean content
  • improved meta keyword handling
  • updated Portuguese translation
  • updated French translation
  • fixed minor bugs
Version 2.6.2:
  • fixed update script issue
  • fixed display of Chinese, Japanese and Korean content in PDFs
  • fixed issues with RSS feeds
  • fixed broken Spanish translation
  • updated French translation
  • minor bugfixes
Versienummer 2.6.10
Releasestatus Final
Besturingssystemen Scripttaal
Website phpMyFAQ
Download http://www.phpmyfaq.de/download.php
Licentietype GPL

Door Japke Rosink

Meukposter

03-11-2010 • 16:15

3 Linkedin

Bron: phpMyFAQ

Update-historie

12-'10 phpMyFAQ 2.6.13 0
12-'10 phpMyFAQ 2.6.12 2
11-'10 phpMyFAQ 2.6.10 3
01-'10 phpMyFAQ 2.6.1 1
04-'09 phpMyFAQ 2.0.13 1
01-'09 Phpmyfaq 2.0.10 0
10-'08 Phpmyfaq 2.0.9 0
Meer historie

Reacties (3)

3
3
3
0
0
0
Wijzig sortering
Is deze tool niet wat overkill? Hoeveel keer pas je tenslotte een FAQ pagina aan. Als je dan toch ondersteuning wil bieden bij een project gebruik je beter een forumtopic, wiki of iets dergelijks.
De tool is niet bedoeld voor een simpele FAQ pagina die je even met je html editor aanpast. Heb je de feature lijst bekeken?

LINK
Of je gebruikt iets wat in je bestaande CMS valt te integreren.

Op dit item kan niet meer gereageerd worden.

Tweakers maakt gebruik van cookies

Tweakers plaatst functionele en analytische cookies voor het functioneren van de website en het verbeteren van de website-ervaring. Deze cookies zijn noodzakelijk. Om op Tweakers relevantere advertenties te tonen en om ingesloten content van derden te tonen (bijvoorbeeld video's), vragen we je toestemming. Via ingesloten content kunnen derde partijen diensten leveren en verbeteren, bezoekersstatistieken bijhouden, gepersonaliseerde content tonen, gerichte advertenties tonen en gebruikersprofielen opbouwen. Hiervoor worden apparaatgegevens, IP-adres, geolocatie en surfgedrag vastgelegd.

Meer informatie vind je in ons cookiebeleid.

Sluiten

Toestemming beheren

Hieronder kun je per doeleinde of partij toestemming geven of intrekken. Meer informatie vind je in ons cookiebeleid.

Functioneel en analytisch

Deze cookies zijn noodzakelijk voor het functioneren van de website en het verbeteren van de website-ervaring. Klik op het informatie-icoon voor meer informatie. Meer details

janee

    Relevantere advertenties

    Dit beperkt het aantal keer dat dezelfde advertentie getoond wordt (frequency capping) en maakt het mogelijk om binnen Tweakers contextuele advertenties te tonen op basis van pagina's die je hebt bezocht. Meer details

    Tweakers genereert een willekeurige unieke code als identifier. Deze data wordt niet gedeeld met adverteerders of andere derde partijen en je kunt niet buiten Tweakers gevolgd worden. Indien je bent ingelogd, wordt deze identifier gekoppeld aan je account. Indien je niet bent ingelogd, wordt deze identifier gekoppeld aan je sessie die maximaal 4 maanden actief blijft. Je kunt deze toestemming te allen tijde intrekken.

    Ingesloten content van derden

    Deze cookies kunnen door derde partijen geplaatst worden via ingesloten content. Klik op het informatie-icoon voor meer informatie over de verwerkingsdoeleinden. Meer details

    janee